#main-footer {
    background-color: #007991;
    position: relative;
    margin-top: 40px;
    padding: 30px 0 0;
    color: #fff;
}

@media (max-width: 900px) {
    .main-footer {
        padding-bottom: 70px!important
    }
}

.main-footer__list-item i {
    font-size: 15px;
    width: 40px;
    min-width: 40px;
    height: 40px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border: solid 2px;
    border-radius: 100%;
}

.main-footer__list-item a {
    color: #fff;
    display: inline-block;
    transition: transform 0.3s ease;
}

.main-footer__list-item a:hover {
    transform: translateX(5px);
}

.main-footer__list-item a::before {
    content: "\f105";
    font-family: fontawesome;
    margin-right: 10px;
}

.copyright-info {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px 10px;
    border-top: solid 2px;
}

.main-footer__social::before {
    display: inline-block;
    font-family: FontAwesome;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    font-size: 18px;
    line-height: 35px;
    width: 35px;
    vertical-align: top;
}

.main-footer__social-facebook::before {
    content: "\f09a";
    background: #3b5998;
}

.main-footer__social-youtube::before {
    content: "\f167";
    background: #d62423;
}